package com.wisedu.coeus.core.exception;

/**
 * Created by ROCKEY on 14-7-24.
 */
public class DatabaseException extends CoeusBaseException {
    public DatabaseException(String code, String msg) {
        super(code, msg);
    }

    public DatabaseException(Throwable throwable) {
        super(throwable);
    }
}
